/* Attachments button title */
"%lu attachments…" = "%lu Anhänge…";

/* Attachments button title */
"1 attachment…" = "1 Anhang…";

/* BWS3UploadOperation default upload object name
   Support upload operation object name */
"attachments" = "Anhänge";

/* Attachments button title */
"Attachments…" = "Anhänge…";

/* Please enter an e-mail address. */
"BWSupportRequest.emailMissing" = "Bitte geben Sie eine E-mail-Adresse ein.";

/* “%@” is not a valid email address */
"BWSupportRequest.invalidEmail" = "“%@” ist keine gültige e-mail Adresse";

/* Please enter a message describing your problem. */
"BWSupportRequest.messageMissing" = "Bitte geben Sie eine Nachricht ein, die Ihr Problem beschreibt.";

/* Please enter your name. */
"BWSupportRequest.nameMissing" = "Bitte geben Sie Ihren Namen ein.";

/* Configuration error */
"BWSupportRequest.noURLConfigured.description" = "Konfigurationsfehler";

/* The support request could not be submitted because of a configuration error. Please email support@fatcatsoftware.com instead */
"BWSupportRequest.noURLConfigured.recoverySuggestion" = "Die Support-Anfrage konnte aufgrund eines Konfigurationsfehlers nicht übermittelt werden. Bitte senden Sie stattdessen eine E-Mail an support@fatcatsoftware.com.";

/* Please enter a subject for your message. */
"BWSupportRequest.subjectMissing" = "Bitte geben Sie einen Betreff für Ihre Nachricht ein.";

/* Continue */
"BWSupportRequestController.quitWarning.continueButton" = "Weitermachen";

/* Your support submission is still being sent. If you quit now, your support request will be cancelled. Do you want to continue with your submission, or quit and cancel your submission? */
"BWSupportRequestController.quitWarning.informativeText" = "Ihre Support-Einreichung wird noch gesendet. Wenn Sie jetzt kündigen, wird Ihre Supportanfrage storniert. Möchten Sie mit Ihrer Einreichung fortfahren oder Ihre Einreichung beenden und abbrechen?";

/* Submission in progress */
"BWSupportRequestController.quitWarning.message" = "Übertragung im Gange";

/* Quit */
"BWSupportRequestController.quitWarning.quitButton" = "Beenden";

/* Request submission failed */
"BWSupportRequestController.requestFailed.description" = "Anforderungsübermittlung fehlgeschlagen";

/* Try submitting the request again. If it still does not go through, please e-mail support@fatcatsoftware.com instead. */
"BWSupportRequestController.requestFailed.recoverySuggestion" = "Versuchen Sie, die Anfrage erneut zu senden. Wenn es immer noch nicht durchgeht, senden Sie stattdessen eine E-Mail an support@fatcatsoftware.com.";

/* Your message has been sent to Fat Cat Software support. You will be contacted at %@ with a response to your inquiry. */
"BWSupportRequestController.requestSuccess.informativeText" = "Ihre Nachricht wurde an den Support von Fat Cat Software gesendet. Sie werden unter %@ mit einer Antwort auf Ihre Anfrage kontaktiert.";

/* Request submission succeeded */
"BWSupportRequestController.requestSuccess.message" = "Übermittlung der Anfrage erfolgreich";

/* OK */
"BWSupportRequestController.requestSuccess.okButton" = "OK";

/* Support submission progress message
   Compress files log message */
"Compressing files…" = "Dateien komprimieren…";

/* Compress files operation error */
"Could not create archive to compress files at %@" = "Archiv konnte nicht erstellt werden, um Dateien unter %@ zu komprimieren";

/* Support submission log message */
"Error when preflighting attachment %@: %@" = "Fehler beim Preflighting des Anhangs %@: %@";

/* Support submission progress message */
"Gathering files…" = "Dateien sammeln…";

/* Support upload operation object name */
"logs" = "Protokolle";

/* Zendesk request error description */
"No data returned from request" = "Keine Daten von Anfrage zurückgegeben";

/* S3 upload progress message
   Support submit operation log message */
"Sending %@…" = "Senden von %@…";

/* S3 upload operation progress message
   S3 upload operation log message */
"Sending %@… (%ld%%)" = "Senden von %@… (%ld%%)";

